@charset "UTF-8";

/*--------------------------------------------------------
モバイル用レイアウト（767px以下の解像度のスクリーン含む）
--------------------------------------------------------*/

@media
only screen and (max-width : 767px){

img{
	height: auto !important;
}

a[href^="tel:"] {
	pointer-events: inherit;
}

.sp_only,
.hamburger-nav{
	display: inherit;
}

/*----------------------------contents----------------------------*/

/*--inner--*/
.inner {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	clear: both;
	box-sizing: border-box;
}

/*--main_visual--*/
#main_visual {
	overflow: hidden;
	min-height: inherit;
	background:linear-gradient(90deg,#FF6400 0%,#FF6400 50%,#00A0FA 50%,#00A0FA 100%);
}

.main_inner {
	width: 100%;
	min-height: inherit;
	margin: 0 auto;
	padding: 72vw 0;
	background: url("../image/main_bg_sp.png") no-repeat center center;
	background-size: 100%;
}
	
p.main_contact {
	position: fixed;
	top: -1%;
	right: -1%;
	z-index: 10;
	
	display: none;
}
	
p.main_contact_sp {
  position: fixed;
  top: 0;
  right: 75px;
  background: url('../image/sp_contact.png');
  background-repeat: no-repeat;
  background-position: top;
  background-size: 100%;
  width: 75px;
  height: 75px;
  z-index: 999;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
	
p.main_contact_sp a {
	width: 100%;
	padding: 10vw 0;
	/*height: 20%;*/
	display: block;
}


p.main_contact img {
	width: 50%;
}
	

ul.main_info {
	display: none;

}
ul.main_info_sp {
	width: 96%;
	margin: -15% auto 0;
	display: inherit;
}

ul.main_info_sp img {
	width: 100%;
}
	
/*
ul.main_info li {
	width: 33.333%;
	float: left;
	display: inherit;
	margin: 0;
}
	
ul.main_info li img {
	width: 100%;
}
*/
	
/*--trouble--*/
.trouble_area {
	overflow: hidden;
	clear: both;
	padding: 10% 0;
	text-align: center;
}

h2.trouble_ttl {
	font-size: 4.6vw;
	line-height: 1.8em;
	letter-spacing: 0.1em;
	margin: 0 0 10%;
}
	
.trouble_check {
	padding: 0 4%;
	text-align: left;
}
	
.trouble_check p {
	display:inline-block;
    width: 100%;
    text-align:left;
    box-sizing:border-box;
	line-height: 20px;
	font-size: 3.6vw;
	font-weight: 600;
	letter-spacing: 0.05em;
}	
	
.trouble_check p span {
	padding: 0 10px 0 0;
}
	
.trouble_check p span img {
	width:8%;
	height: 8%;
}

.trouble_check + .trouble_check {
	margin: 35px 0 0;
}	
	
/*--contact--*/
.contact_area {
	overflow: hidden;
	clear: both;
	background: url("../image/bg_top.png") no-repeat center top #F2F2F2;
	padding: 0;
}

.contact_inner01 {
	padding: 10% 0;
	background: url("../image/operator_bg.png") no-repeat right -50% bottom;
	background-size: 70%;
}


h3.contact_ttl {
	font-size: 6vw;
	line-height: 2.0em;
	letter-spacing: 0.1em;
	text-align: center;
	padding: 10% 0 0;
}

.dot-text {
	color: #0050B4;
	background-image: url(../image/sp_dot.png);
	background-repeat: no-repeat;
	background-size: 95%;
	background-position: center top;
	padding: 4% 0 0;
	/*
    padding-top: .4em;
    background-position: top left -1px;
    background-repeat: repeat-x;
    background-size: 1em .3em;
    background-image: radial-gradient(.01em .01em at center center,#0050B4,#0050B4 100%,transparent);
    */
}

	
/*--service--*/
.service_area {
	overflow: hidden;
	clear: both;
	padding: 10% 3%;
	background:linear-gradient(90deg,#FFD0B3 0%,#FFD0B3 50%,#B1E2FC 50%,#B1E2FC 100%);
	text-align: center;
	box-sizing: border-box;
}	
	
.service_area img {
	width: 100%;
}

/*--example--*/
.example_area {
	overflow: hidden;
	clear: both;
	padding: 10% 0;
	background-color: #F2F2F2;
	text-align: center;
}
	
.logo_icon {
	margin: 0 0 10%;
}

h2.contetns_ttl {
	font-size: 7vw;
	margin: 0 0 10%;
	letter-spacing: 0.1em;
	line-height: 1.4em;
}

ul#example_list {
	width:100%;
	padding:0 1%;
	box-sizing: border-box;
	list-style: none
}

ul#example_list li {
	width: 49%;
	display: inline-block;
	margin: 0 0 2%;
}

ul#example_list li img {
	width: 100%;
	height: 360px;
}
	
/*--request--*/
.request_area {
	overflow: hidden;
	clear: both;
	padding: 10% 2%;
	box-sizing: border-box;
	text-align: center;
}

.request_block {
	width: 100%;
	margin: 0 auto 10%;
	overflow: hidden;
	clear: both;
}	

.request_block p.request_area_img {
	float: none;
	width: 100%;
	height: auto;
}

.request_block p.request_area_img img {
	width: 100%;
	height: auto;
}


.request_area_right {
	float: none;
	width: 100%;
	height: auto;
	padding: 0 0 15%;
	background-color: #F2F2F2;
	text-align: left;
}

p.request_number {
	text-align: center;
	color: #fff;
	font-size: 4vw;
	font-weight: bold;
	width: 50%;
	height: 50px;
	line-height: 50px;
	background-color: #2C2C2C;
	letter-spacing: 0.05em;
	margin: 0 0 15%;
}
	
h3.request_number_ttl {
	text-align: center;
	font-size: 6vw;
	margin: 0 0 10%;
}

p.request_number_txt {
	font-weight: 400px;
	font-size: 4vw;
	line-height: 1.8em;
	text-align: center;
}	
	
/*--plan--*/
.plan_area {
	overflow: hidden;
	clear: both;
	padding: 10% 0;
	text-align: center;
	color: #fff;
}

.plan_inner {
	width: 100%;
	overflow: hidden;
	margin: 0 auto 10%;

}

.plan_week {
	width: 100%;
	float: none;
	text-align: center;
	padding: 0 4%;
	box-sizing: border-box;
}


.plan_month {
	width: 100%;
	float: none;
	text-align: center;
	padding: 0 4%;
	box-sizing: border-box;
}
	
p.plan_img {
	margin: 0 0 10%;
}

p.plan_img img {
	width: 70%;
	height: 70%;
}

h3.plan_ttl {
	font-family: Futura,Trebuchet MS,Arial,sans-serif;
	font-size: 10vw;
	letter-spacing: 0.1em;
	margin:  0 0 10%;
}

p.plan_txt {
	font-size: 3.6vw;
	line-height: 1.8em;
	margin:  0 0 10%;
}

p.plan_txt02 {
	padding: 5%px 0 0;
	font-size: 3.6vw;
	margin: 0 0 20%;
}
	
p.plan_teigaku img {
	width: 70%;
	height: 70%;
}
	
p.contact_btn {
	clear: both;
	margin: 0 auto;
	padding: 0 4%;
	box-sizing: border-box;
}


p.contact_btn img {
	width: 100%;
	height: auto;
}

/*--option_area--*/
.option_area {
	overflow: hidden;
	clear: both;
	padding: 10% 0;
	text-align: center;
}

.option_inner {
	width: 100%;
	padding: 0 1%;
	box-sizing: border-box;
	overflow: hidden;
	margin: 0 auto 10%;
}

	
ul.option_list {
	display: inherit;
}

ul.option_list li {
	width: 49%;
	margin: 0 0 2%;
	float: left;
}

ul.option_list li:nth-child(even){
	float: right;
}

ul.option_list li img {
	width: 100%;
	height: auto;
}

	
/*--flow_area--*/
.flow_area {
	overflow: hidden;
	clear: both;
	padding: 10% 0;
	text-align: center;
	background: url("../image/flow_bg.png") no-repeat center;
	background-size: cover;
}

.flow_contents {
	overflow: hidden;
	clear: both;
	width: 100%;
	padding: 2%;
	box-sizing: border-box;
	margin: 0 auto;
	background-color: #fff;
}

	
dl.flow_step {
	overflow: hidden;
	background-color: #CCCCCC;
	height: auto;
}

dl.flow_step dt {
	float: left;
	width: 20%;
}

dl.flow_step dt img{
	width: 100%;
}

dl.flow_step dd {
	float: right;
	background-color: inherit;
	text-align: center;
	width: 80%;
	font-size: 6vw;
	font-weight: bold;
	padding-top: 7%;
	letter-spacing: 0.2em;
	line-height: 1em !important;
}
	
p.flow_img {
	margin: 0 0 10%;
}

p.flow_img02 {
	margin: 0 0 5%;
}	
	
p.flow_img img {
	width: 90%;
}	

p.flow_img02 img{
	width: 100%;
} 

p.flow_txt {
	font-size: 3.5vw;
	font-weight: bold;
	line-height: 1.8em;
	letter-spacing: 0.05em;
}
	
p.flow_txt span {
	display: block;
}

.last_bt {
	margin-bottom: 10%;
}

/*--faq_area--*/
.faq_area {
	overflow: hidden;
	clear: both;
	padding: 10% 0;
	text-align: center;
}

.faq_inner {
	width: 100%;
	overflow: hidden;
	clear: both;
	border-bottom: 1px solid #CCCCCC;
	padding: 0 2% 5%;
	box-sizing: border-box;
	margin: 0 auto 5%;
}

.faq_inner dl {
	overflow: hidden;
	clear: both;
}

.faq_inner dl dt {
	width: 18px;
	height: 18px;
	float: none;
}

.faq_inner dl dd {
	width: 100%;
	float: none;
	text-align: left;
}
	

dl.faq_q dd {
	font-size: 4vw;
	line-height: 1.8em;
	font-weight: bold;
	letter-spacing: 0.05em;
}

dl.faq_a dd {
	font-size: 3.6vw;
	letter-spacing: 0.03em;
	line-height: 1.6em;
}
	
	
/*--footer--*/
footer {
	width:  100%;
	overflow: hidden;
	clear: both;
	margin: 0 auto;
	padding: 10% 2%;
	box-sizing: border-box;
	text-align: center;
}

ul.footer_nav {
	overflow: hidden;
	text-align: left;
	margin: 0 0 10%;
}

ul.footer_nav li {
	float: left;
	margin: 0 20px 0 0;
}

ul.footer_nav li a {
	color: #999999;
	font-size: 3.2vw;
	text-decoration: none;
}

h3.footer_ttl {
	font-size: 5.6vw;
	font-weight: bold;
	line-height: 1.6em;
	letter-spacing: 0.05em;
	margin: 0 0 10%;
}

h2.footer_logo {
	margin: 0 0 10%;
}

h2.footer_logo img {
	width: 50%;
	height: auto;
}

p.company_name {
	font-size: 4.4vw;
	font-weight: bold;
	letter-spacing: 0.05em;
	margin: 0 0 20px;
	color: #999999;
}

p.company_address {
	font-size: 3.6vw;
	line-height: 1.8em;
	font-weight: 500;
	letter-spacing: 0.05em;
	margin: 0 0 10%;
	color: #999999;
}

p.copyright {
	font-size: 2.4vw;
	font-weight: 500;
	letter-spacing: 0.05em;
	color: #999999;
}

span.footer_line {
	width: 100%;
	padding: 10px 0;
	display: block;
	background:linear-gradient(90deg,#FF6400 0%,#FF6400 50%,#00A0FA 50%,#00A0FA 100%);
}

/*--form_area--*/
.form_area {
	overflow: hidden;
	clear: both;
	padding: 10% 0;
	text-align: center;
	color: #fff;
	background-color: #F2F2F2;
}

p.contact_btn01 a {
	width: 80%;
	height: 60px;
	display: block;
	color: #fff !important;
	background: #00A0FA;
	margin:  0 auto;
	text-align: center;
	line-height: 60px;
	border-radius: 60px;
	font-size: 5vw;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 0.05em;
}

p.contact_btn01 a:hover {
	background-color: #FF6400;
}





}

@media not screen and (1) { .page-top { position: static; } }/* Opera10以上 */